{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "jsx": "preserve",
    "outDir": "./dist",
    "declaration": true
  },
  "include": ["server.ts", "main.ts", "src/server/**/*", "src/research/**/*", "src/types.ts"]
}
